Subject: Re: [idn] (bias) summary of reordering discussion

From: Eric Brunner-Williams in Portland Maine <[email-masked]>
Date: Tue, 23 Oct 2001 13:17:00 -0400

Count me as for the reordering, some work remains to be done, a proposal may
be made before the Salt Lake cut-off, and I believe it is necessary for IDN.

Similar to Mark, with polarity reversed.

Eric

---

From: Paul Hoffman / IMC <[email-masked]>
Date: Tue, 23 Oct 2001 12:16:04 -0700

>be made before the Salt Lake cut-off, and I believe it is necessary for IDN.

Could you say why you believe it is necessary? Which cases for 
reasonable name parts would be prohibited without reordering? Or are 
you agreeing that shortening some of the opaque ASCII strings by 20% 
will be useful to users for hand entry? Or something else that hasn't 
been brought forward yet?

--Paul Hoffman, Director
--Internet Mail Consortium